ziChanGaiYao=资产概要
ziChanGuanLi=资产管理
sheBeiXunJian=设备巡检
caiGouDingDan=采购订单
heTongGuanLi=合同管理
lingYongGuanLi=资产领用管理
jieYongGuanLi=资产借用管理
licenseGuanLi=软件License管理
sheBeiZhangHao=设备账号管理
ipGuanLi=IP地址管理
gongZuoBiJi=工作笔记
xiTongRiZhi=系统日志
biaoQianGuanLi=标签管理
chengYuanZhangHao=成员账号
youJianTongZhi=邮件通知设置
jiaoBenTongZhi=脚本通知设置